Why does Kedro use the old version of Jupyter Lab?

Hello!!

I’m curious about the version of Jupyter.
Current Kedro (ver 0.1.7) uses jupyterlab==0.31.1 though the latest version is 3.0.0.

Are there any reasons for that?

This is a good question! We’ll look into upgrading this experience. I’ll make a new ticket to look into this.

@yetudada
Thank you for your reply!

It seems like every version in requirement.txt is set as a constant value, but I think it can be resolved with the build-reqs command.

So, why are the versions described directly?